Any way to update from 8.1 to 9.2 ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by bxstreetlife, Nov 15, 2015.

  1. bxstreetlife
    OP

    bxstreetlife Newbie

    Newcomer
    5
    0
    Nov 15, 2015
    Swaziland
    Hi everybody, first i'd like to apologize for my ugly english...

    frome several months i tried to update my son's 3ds to get the profile exploit in 4.5 but i encountered a lot of problems...
    sysnand is actually 8.1.019E and was updated from a cartridge update ( maybe fantasy life ) wich is not like an e-shop update. The result is that some files are missing and i'm not able to downgrade from 8.1 to 4.5 because gateway downgrader doesn't let me do so. I got an error everytime i try the process. I need a way to update our sysnand from 8.1 to 9.2 and then downgrade properly via gateway. The problem is that Sysupdater doesn't launch in Sysnand. So is there another way to install cia's from 8.1.

    Thank you very much for your help.
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,226
    1,020
    Jun 13, 2015
    United States
    California
    You need rxTools in Dev Mode or PastaCFW with firmlaunch disabled to boot and use sysupdater properly, of course is not going to boot normally in sysnand because is not signed.
     
  3. bxstreetlife
    OP

    bxstreetlife Newbie

    Newcomer
    5
    0
    Nov 15, 2015
    Swaziland
    thank you very much for your reply i'm tryin' to install rxtools v3.0b on sysnand 8.1 but i can only get ver 2.6 to work. I don't see DevMode in 2.6 version, i'm kinda stucked...
     
  4. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,226
    1,020
    Jun 13, 2015
    United States
    California
    Use 2.5.2 instead, 2.6 doesn't have Dev Mode because it's developer forgot to add the option to the menu lol
     
  5. bxstreetlife
    OP

    bxstreetlife Newbie

    Newcomer
    5
    0
    Nov 15, 2015
    Swaziland
    ooh cool ! thank you for your help :yay:

    — Posts automatically merged - Please don't double post! —

    Aargh !! devmode crashes in 2.5.2 everytime i launch it...
     
  6. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,226
    1,020
    Jun 13, 2015
    United States
    California
    Make sure you have the right update package.

    *Right region
    *Right system (O3DS/N3DS)

    From there on everything should workout just fine.

    — Posts automatically merged - Please don't double post! —

    What do you see?
     
  7. bxstreetlife
    OP

    bxstreetlife Newbie

    Newcomer
    5
    0
    Nov 15, 2015
    Swaziland
    I'm launching it thru the browser exploit. rxTools 2.5.2 launches corectly and every function works except devmode.
    I a have an European sysnand.
     
  8. tech3475

    tech3475 GBAtemp Advanced Fan

    Member
    725
    311
    Jun 12, 2009
    Have you tried a nightly?
     
  9. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
    Another (and much easier and safer) way to upgrade to 9.2 is to track down a cartridge that has 9.2 on it

    http://www.3dsdb.com/

    search 9.2 on there and find a game that matches your region. Then go track down that game at your local game stores.

    Edit: once your on 9.2 then dont downgrade. Set up your cfw to boot with themehax. It will boot your cfw the moment you turn your 3ds on!
     
    Last edited by Adeka, Nov 16, 2015
  10. bxstreetlife
    OP

    bxstreetlife Newbie

    Newcomer
    5
    0
    Nov 15, 2015
    Swaziland
    Thank you for your help. After weeks, i finally did it. The fact is that when you update your 3ds from a cartridge some files are missing.. it's a minimal update. So when you're trying to downgrade , gateway detect those missing files and the process is aborted that's the reason of the " fatal error ".
    I installed rxTools then fbi and finally sysupdater ( this one launch successfully in sysnand after i enabled devmode in rxTools ) to install cia's from 9.2.0.20E in security.
    I'll try themehax , thank you.